@font-face {
	font-family: 'Conv_Broadway CG';
	src: url('fonts/Broadway CG.eot');
	src: local('☺'), url('fonts/Broadway CG.woff') format('woff'), url('fonts/Broadway CG.ttf') format('truetype'), url('fonts/Broadway CG.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_AGENCYR';
	src: url('fonts/AGENCYR.eot');
	src: local('â˜º'), url('fonts/AGENCYR.woff') format('woff'), url('fonts/AGENCYR.ttf') format('truetype'), url('fonts/AGENCYR.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_Times New Roman Cyr Italic';
	src: url('fonts/Times New Roman Cyr Italic.eot');
	src: local('â˜º'), url('fonts/Times New Roman Cyr Italic.woff') format('woff'), url('fonts/Times New Roman Cyr Italic.ttf') format('truetype'), url('fonts/Times New Roman Cyr Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_TektonPro-Bold';
	src: url('fonts/Monotype_Corsiva.eot');
	src: local('â˜º'), url('fonts/Monotype Corsiva.woff') format('woff'), url('fonts/Monotype Corsiva.ttf') format('truetype'), url('fonts/Monotype Corsiva.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }

body {
    font-size: 13px;
    line-height: 22px;
    font-family: 'Lato', sans-serif;
    color: #727272;
    background: #5B594C;
    min-width: 100%;
}

a { color: #792913; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; }
a img { border: 0; }

.full_width
{
  position: relative;
  min-width: 100%;
  float: left;
}

/*.footer_width
{
   position: relative;
   min-width: 100%;
   height: 45px;   
   background: #383838 url(images/footer-pattern.png) repeat 0 0;  
   float: left;
}*/

.footer_width
{
   position: relative;
   min-width: 100%;
   height: 9px;   
   background: #383838 url(images/footer-strip.png) repeat 0 0;  
   float: left;    
}

.slider_width
{
   position: relative;
   min-width: 100%;
   height: 53px;   
   background: #383838 url(images/banner_bottom_strip.png) repeat 0 0;  
   float: left;
}

#ir_logo_title
{
  color: #59594D;
  font-size: 28px;
  margin-top: 65px;
  /*text-shadow: #5B594C -0.1em 0.1em 0.6em;*/
  font-family: 'Conv_Broadway CG';
  letter-spacing: 3px;
}
#iitm_logo_title
{ 
  font-size: 23px;
  font-weight: bold;
  color: #ffffff;
  font-family: arial, verdana, sans-serif; 
  margin-top: 15px;
  text-shadow: #302F26 -0.2em 0.2em 0.4em;
}

.menu_border_width
{
   position: relative;
   min-width: 100%;
   height: 4px;
   float: left;
   background: url(images/menu_border.png) repeat 0 0;   
}



.logo_title
{
    position: relative;
    float: left;
    text-align: center;  
    margin: 0px 108px;
    margin-top: 35px;    
}

.logo
{
  position: relative;
  float: left; 
  height: 140px;
}

.logo_footer
{
  position: relative;
  float: left;   
}



.menu_stip
{
    float:left;
    margin-top: 10px;
}
.menu_stip_search
{
    float:left;
    margin-top: 10px;    
    height: 40px;   
    background: url(images/middle_strip.png) repeat-x;
}
.shell { width: 981px; margin: 0 auto;}
.main {
    padding-bottom: 70px;
    float: left;    
    width: 100%;
}
.main h3 { font-size: 20px; color:#000000; font-weight: 500;}
.main h5, .main h5 a { font-size: 15px; color: #792913; font-family: 'Conv_Times New Roman Cyr Italic'; font-weight: normal; }
.main .entries h5{
    color: #59594d;
}
.main h5 { padding-bottom: 10px; }
.main a.more { background: url(images/blue-arr.png) no-repeat 0 6px; text-decoration: none; padding-left: 8px;  font-weight: bold; float: right;}
.main a:hover { text-decoration: underline; }

.main .cols { padding-top: 30px; margin-left: 4px;}
.main .cols .col { float:left; width: 280px; padding-right: 40px; text-align: justify;}
.main .cols .col.last { padding-right: 0; }
.main .cols .col img.left { margin-right: 24px; margin-bottom:10px;  }
.main .cols .col a { text-decoration: none; }
.main .cols .col ul { margin-left: 25px; margin-top: -11px; margin-bottom: 11px; list-style: url(images/bullet_li.png); list-style-position: outside; }
.main .cols .col ul li { padding: 4px 2px 3px; }
.main .cols .col ul li.odd { background-color:#f6f6f6;  }
.main .cols .col ul li a { padding: 0px 10px; display:block;}
.main .cols .col ul li.first { padding-top:2px; }

#cols_width
{
    width: 61%;
}
hr
{
  height: 5px; border: 0px solid #792913; border-top-width: 2px; margin-top: 10px; margin-bottom: 5px;  
}
.main .cols .col_lhs { float:left; width: 286px; padding-right: 40px; text-align: justify; margin-top: -70px;}
.main p
{
    margin-bottom: 15px;
}
.col_inner
{
    width: 70%;
}
.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }


.main .entries { position:relative; margin: 0 -20px; padding: 30px 5px 10px 0px; margin-bottom: 1px;}
.main .entries h3 { margin-bottom: 13px; font-family: 'Lato', sans-serif !important; font-size: 21px; font-weight: normal;}
.main .entries .entry, .main .footer_entries .entry {float:left; width: 300px;}
.main .entries .entry_braker {float:left; border-left: 1px solid #B7B39D; width: 1px; height: 150px; padding-right: 25px;}
.main .entries .entry.last { padding-right:0; }
.main .entries .entry p.meta { color: #cbcbcb; }
.main .entries .entry p.meta a { color: #cbcbcb; }
.main .entries .entry-inner { padding-bottom: 18px; margin-bottom: 16px; background: url(images/entry-title.png) repeat-x 0 bottom; }
.main .entries .entry .date { margin-right: 15px;  position: relative; float:left; padding: 14px 12px; width: 40px; height: 34px; background: url(images/date-ico.png) no-repeat 0 0; } 

.main .entries .entry .date strong { color:#00acef; font-size: 22px; line-height: 22px; font-family: arial, sans-serif; font-weight: bold; display:block; }
.main .entries .entry .date span { font-weight: bold; font-size: 9px; color:#c6c6c6; position:relative; margin-top: 0px; display:block; line-height:9px;  }
.main .entries .entry .date em { -webkit-transform: rotate(-90deg); line-height: 12px;
-moz-transform: rotate(-90deg);	 font-weight: bold; font-style: normal; width: 12px;  color:#bdbdbd; font-size: 12px; position:absolute; bottom: 20px; left: 41px; }
.main .footer_entries, .footer_entries_device, .main .footer_entries a, .footer_entries_device a { margin-bottom: 3px; font-family:'Arial',Sans-Serif !important; font-weight: normal;  color: #666666;}
.main .footer_entries .entry_menu {float:left; width: 400px; padding-top: 8px;}
.main .footer_entries .entry {
    float: right !important;
    padding-top: 5px;    
}
.footer_entries_device
{
    display: none;
}

.main .cols .col a:hover { text-decoration: underline; }

.entry-inner ul
{
    margin-left: 2px;
}
.entry-inner ul li
{
  /*list-style: url(images/bullet_arrow.png);  */
  list-style: none;
  border-bottom: 1px dotted !important;
  width: 245px;
  padding-bottom: 5px;
}

.footer_middle_mob
{
    margin-left: 40px; width: 260px;
}
#copy_write
{
    font-size: 11px;
}

.shailan-dropdown-menu-widget
{
    float: left !important;
    width: 93%;
    margin-top: 10px;
}

.shailan-dropdown-menu .dropdown-horizontal-container, .shailan-dropdown-menu ul.dropdown-vertical>li {
background: url(images/middle_strip.png) -6px 0px repeat-x !important;
}
.testimonials
{
    margin-top: -5px;
}

.flex-direction-nav
{
    display: none;
}

#lhs_top
{
    position: relative;
    width: 308px;
    height: 69px;
    background:url(images/lhs_top.png) no-repeat;
}
#lhs_middle
{
    position: relative;
    width: 308px; 
    padding-top: 12px;
    background:url(images/lhs_middle.png) repeat-y;
}
#lhs_bottom
{
    position: relative;
    width: 308px;
    height: 30px;
    background:url(images/lhs_bottom.png) no-repeat;
}

#lhs_top_inner
{
    position: relative;
    width: 311px;
    height: 66px;
    background:url(images/lhs_top_inner.png) no-repeat;
}
#lhs_middle_inner
{
    position: relative !important;
    width: 311px !important;
    padding-bottom: 6px !important;
    background:url(images/lhs_middle_inner.png) repeat-y !important;
}
#lhs_bottom_inner
{
    position: relative;
    width: 311px;
    height: 30px;
    background:url(images/lhs_bottom_inner.png) no-repeat;
}

#lhs_title
{
    font-weight: bold;
    float:right;
    color: #a7222a;
    margin-right: 6px;
    font-size: 15px;
    margin-top: 8px;
}

#lhs_title_inner, #lhs_top_inner h3
{
    font-weight: bold !important;
    float:left !important;
    color: #ffffff !important;    
    font-size: 15px !important;
    margin-top: 6px !important; 
    padding: 18px !important;
}

/* mobile*/
@media only screen and ( max-width: 640px) { 
    
    #logo_contr
    {
        display: none !important;
    }
    
    #header_fixed
    {
      height: 56px !important;  
      position: relative !important;  
    }
    
    #heder_fixed_para
    {
      margin-top: 0px !important;  
    }
    
   
       	
	body { width: auto; }

	.search { display:none; }
	#logo { position:relative; margin:0 auto; top: 0px; left:0;  }
	
	#header { background: transparent; margin-bottom:0; }

	#navigation { position:relative; z-index: 100; padding:0 0px; }
	#navigation a.nav-btn {  margin-bottom: 15px; text-decoration: none; padding:0 36px 0 10px; line-height:30px;  display:block; background: url(images/navigation.png) repeat-x 0 0; height: 30px; position: relative; }
	#navigation a.nav-btn span { background: url(images/dd-nav-arrs.png) no-repeat 0 bottom; width: 20px; height: 15px;  position:absolute; top: 8px; right: 12px; }
	#navigation a.nav-btn.active span { background-position:0 0; }
	#navigation ul { display:none;  position: absolute; top: 30px; left: 0; width: 100%; }	
	#navigation ul li { float:none; height: 30px; border-top: 1px solid #fff; display:block; padding:0 0 0 0; background: url(images/navigation.png) repeat-x 0 0; }
	#navigation ul li a { border: 0; line-height:30px;  float:none; height: 30px; display: block; font-size: 14px; padding-left: 20px; padding-right: 20px; width:100%; border-radius: 0px; -moz-border-radius: 0px; -webkit-border-radius: 0px; -o-border-radius: 0px; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }	
	#navigation ul li a:hover { background-image:url(images/blue-btn.png); border:0;  }
	#navigation ul li.active span { background: transparent; border:0; }
	#navigation ul li.first { display:none; }
        #footerSlideButton
        {
            display: none;
        }
        .main .cols .col
        {
            width: 100%;
        }
        
        .slider_width
        {
            display: none;
        }
        

	.shell { width: 99%; }
        
        .logo
        {
            margin: 0px 65px;
        }
        

        .logo_title
        {            
            margin-top: 35px;  
            margin-left: 0px;
            margin-right: 0px;
        }
        
               .footer_entries_device
        {
            display: block;
        }
        
        .main .cols .col_lhs { float:left; width: 286px; padding-right: 40px; text-align: justify; margin-top: 0px;}
.entry_braker
        {
            display: none;
        }
        
        .footer_middle_mob
{
    margin-left: 0px;
}

.logo_footer, .logo 
{
    float: none;
}
.main .footer_entries
{
    text-align: center;
}

.main .cols {
    margin-left: 10px;
}

.entries
{
    margin-left: 10px !important;
}
.footer_entries
{
    width: 100% !important;
}
.entry_menu
{
    width: 342px !important;
}
#menu_disp
{
    display: none;
}

#cols_width
{
    width: 96%;
}
.entry
{
    margin-left: 16px;
}
}


@media only screen and ( max-width: 767px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-resolution: 240dpi) { 
	#navigation a.nav-btn { background-image:url(images/navigation@2x.png); -webkit-background-size: 2px 30px; -moz-background-size: 2px 30px; background-size: 2px 30px;   }
	#navigation a.nav-btn span { background-image:url(images/dd-nav-arrs@2x.png); -webkit-background-size: 20px 29px; -moz-background-size: 20px 29px; background-size: 20px 29px;  }
	.slider { background-image:url(images/slider-mobile@2x.png);  -webkit-background-size: 320px 388px; -moz-background-size: 320px 388px; background-size: 320px 388px;  }
	.slider .arrs a { background-image:url(images/slider-arr@2x.png); -webkit-background-size: 53px 37px; -moz-background-size: 53px 37px; background-size: 53px 37px; }
	#logo a { background-image:url(images/logo@2x.png); -webkit-background-size: 125px 26px; -moz-background-size: 125px 26px; background-size: 125px 26px;  }
        .entry
{
    margin-left: 16px;
}
        
        .slider_width
        {
            display: none;
        }
        .logo
        {
            margin: 0px 85px;
            margin-left: 0px;
            margin-right: 0px;
        }
        .logo_title
        {  
            margin: 0px 10px;
            margin-top: 35px;    
        }
        
        .footer_entries_device
        {          
            display: block;
        }
        
        .entry_braker
        {
            display: none;
        }
        
         .footer_middle_mob
{
    margin-left: 0px;
}
.logo_footer, .logo 
{
    float: none;
}
.main .footer_entries
{
    text-align: center;
}

.main .cols {
    margin-left: 10px;
}

.entries
{
    margin-left: 10px !important;
}

.footer_entries
{
    width: 100% !important;
}
.entry_menu
{
    width: 331px !important;
}
#menu_disp
{
    display: none;
}

#cols_width
{
    width: 96%;
}
}

.menu_list {	
	width: 250px;
        background: #e4be64;
        margin-left: 30px;
        padding-bottom: 20px;
}
.menu_list p 
{
    margin-bottom: 0px;
    color: #3f4146;
    text-align: left;
}
.menu_head {
    padding: 0px 0px 0px 30px;
    cursor: pointer;
    position: relative;    
    font-weight:normal;    
    background: #e4be64 url(images/arrow_lhs.png) center left no-repeat;
}
.menu_body {
	display:none;
        margin-left: 32px;
}
.menu_body a{
  display:block;
  color:#3f4146;
  background-color:#e4be64;
  padding-left:10px;
  font-weight:normal;
  text-decoration:none;
  text-align: left;
  background: #e4be64 url(images/rhs_bullet_li.png) top left no-repeat;
}
#lhs_middle_inner .sub-menu li{
    margin-left: 45px !important;
}
#lhs_middle_inner .menu{
    background: #e4be64 !important;
}
#lhs_middle_inner .sub-menu li a{
    background: #e4be64 url(images/rhs_bullet_li.png) left no-repeat !important;   
    padding: 0px 10px 0px 12px !important;    
   
}
.menu_body a:hover{
  color: #000000;
  text-decoration:underline;
  }
  
  #comments, .assistive-text
  {
      display: none !important;
  }
  
  #ai1ec-print-button
  {
      display: none !important;
  }
  
#w2b-searchbox{background:url(images/searchbox3.png) no-repeat scroll center center transparent; width:307px; height:40px;  float:left;}
form#w2b-searchform{display: block;padding: 7px 12px;margin:0;}
form#w2b-searchform #s{padding: 6px;margin:0;width: 235px;font-size:14px;vertical-align: top;border:none;background:transparent;}
form#w2b-searchform #searchsubmit{margin:0;padding:0;height:30px;width:30px;vertical-align: top;border:none;background:transparent;}

.head-image 
{
width: 100%;
}

.head-image img {
width: 100%;
height: auto;
}
.page-title {
width: 960px;
margin: 0 auto;
position: relative;
}

.head-image h1 {
position: absolute;
bottom: 50px;
right: 0;
background: rgba(0, 0, 0, 0.8);
color: #cbcbcb;
font-size: 23px;
line-height: 35px;
padding: 3px 10px 5px;
font-family: 'Open Sans', sans-serif;
text-transform: uppercase;
font-weight: 300;
}

.shailan-dropdown-menu .dropdown-horizontal-container, .shailan-dropdown-menu ul.dropdown-vertical>li {
    font-family: 'Lato', sans-serif !important;
}


#search_brown
{
    position: absolute;
    background: #5E000F;
    padding: 8px;    
    z-index: 999;
    margin-top: -3px;
    margin-left: 679px;
    border: 1px solid #5E000F; 
    display: none;
}

.menu_border_width1
{
   position: relative;
   min-width: 100%;  
   float: left;
   background: url(images/menu_border.png) repeat 0 0;   
}


#footerSlideContainer {
	position: fixed;
	bottom:0;
	width: 100%;
        z-index: 999999;
        background: #DAD5BB;
}
#footerSlideButton {
	background: url(images/sliderButton.png) top left no-repeat transparent;
	position: absolute;
	top: 5px;
	right: 20px;
	width:50px;
	height:50px;
	border: none;
	cursor: pointer;
        z-index: 99999999;
}
#footerSlideContent {
	width: 100%;
	height: 0px;
	background: #DAD5BB;
	border: none;
}

.footer_width1
{
   position: relative;
   min-width: 100%;
   height: 56px;   
   background: #dad5bb;  
   float: left;  
}

		
/* =Shadow Nav
-------------------------------------------------------------------------- */

#nav-shadow li {
    margin-right: 15px;
    width: 240px;
    height: 65px;
    position: relative;
    float: left;
    margin-top: 10px !important;
}

#nav-shadow li #mou_partners {
    background: url(images/mou_button.png) no-repeat;
}

#nav-shadow li #mou_partners1 {
    background: url(images/jdp_button.png) no-repeat;
}

#nav-shadow li #mou_partners2 {
    background: url(images/jsp_button.png) no-repeat;
}

#nav-shadow li #mou_partners3 {
    background: url(images/RWTH_button.png) no-repeat;
}

#nav-shadow li #teede-button {
    background: url(images/teede-button.png) no-repeat;
}

#nav-shadow li #international-conf {
    background: url(images/international_conf.png) no-repeat;
}

#nav-shadow a, #nav-shadow a:visited, #nav-shadow a, #nav-shadow a:hover {
    margin: 0 auto;
    width: 2458px;
    height: 65px;
    text-indent: -9999px;
    overflow: hidden;
    /*background: url(images/mou_button.png) no-repeat;*/
    display: block;
    position: relative;
    z-index: 2;
}


/*network icon hover jquery*/

#netword_icons li
{
  list-style:none;  
  float:right;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 5px;
}
	/* BEGIN CSS */
	.fadeThis {
		position:relative;
		display:block;
		height: 35px;
		width: 34px;
		background:url(images/twitter.png) 0 0 no-repeat;
	}
        
        .fadeThis1 {
		position:relative;
		display:block;
		height: 35px;
		width: 34px;
		background:url(images/facebook.png) 0 0 no-repeat;
	}
        .fadeThis2 {
		position:relative;
		display:block;
		height: 35px;
		width: 34px;
		background:url(images/linked_in.png) 0 0 no-repeat;
	}
        .fadeThis3 {
		position:relative;
		display:block;
		height: 35px;
		width: 34px;
		background:url(images/email.png) 0 0 no-repeat;
	}
      
	.fadeThis *, .fadeThis1 *, .fadeThis2 *, .fadeThis3 * {
	  display: none;
	}
	
	.fadeThis span.hover, .fadeThis1 span.hover, .fadeThis2 span.hover, .fadeThis3 span.hover {
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		height: 35px;
		width: 34px;
	}
        .fadeThis span.hover
        {
            background:url(images/twitter.png) 0 -100px no-repeat;
        }
        
          .fadeThis1 span.hover
        {
            background:url(images/facebook.png) 0 -100px no-repeat;
        }
        
          .fadeThis2 span.hover
        {
            background:url(images/linked_in.png) 0 -100px no-repeat;
        }
        
          .fadeThis3 span.hover
        {
            background:url(images/email.png) 0 -100px no-repeat;
        }
	
/*calender style*/
.ai1ec-agenda-view .ai1ec-date {
    border: none !important;
    background: none !important; 
    padding-top: 6px !important;
}


.ai1ec-agenda-view .ai1ec-date.ai1ec-today {
    border: 1px solid #dad5bb !important;
    background: #dad5bb !important;
}

.ai1ec-agenda-view .ai1ec-event .ai1ec-event-click {
    color: #727272 !important;
}

.ai1ec-agenda-view .ai1ec-month {
    background: #5b594c !important;
}
.ai1ec-agenda-view h3.ai1ec-date-title {
    border: 2px solid #5b594c !important;
}

.entry-meta
{
    display: none;
}	

.slideshowlink
{
    display: none;
}

p strong{
    color: #000000;
    font-size: 15px;
}

.contacts{
    width: 100%;
    padding: 10px;
    background: #fff;
    float: left;
    margin-bottom: 12px;    
}

.contacts .name{
    color: #851F14;
    font-weight: bold;
    font-size: 15px;
}

.contacts .desig{
    color: #857C66;  
    font-size: 15px;
}

.contacts .contac_details
{
    padding: 10px 10px 0px 10px;
    float:left;
}

/*contact lists*/
ul.list-info{
    margin-top: 10px !important;
    margin-left: 2px !important;
}

ul.list-info li{
	 list-style: none;        
}

ul.list-info li a{
	 padding: 0px 0px !important;
        display:inline !important;
        background: none !important;  
}

ul.list-info li img{
    margin-right: 10px;
}
contact_hr
{
height: 5px;
border: 1px solid #792913;
border-top-width: 1px;
margin-top: 10px;
margin-bottom: 5px;
}

.read_more
{
    font-weight: bold;
    float: right;
    background: #792913;
}

.read_more a
{
    font-weight: bold !important;
    color: #ffffff !important;
    padding: 10px;
}

#mou_lhs, #mou_lhs1, #mou_lhs2, #mou_lhs3
{
    background: #ffffff;   
    float: left;
    margin-left: 4px;
    width: 220px !important;
    color: #000000;
    margin-top: 5px; 
}

#mou_lhs ul, #mou_lhs1 ul, #mou_lhs3 ul, #mou_lhs2 ul{
   margin: 20px 10px 10px 10px; 
}

#mou_lhs ul li, #mou_lhs1 ul li, #mou_lhs2 ul, #mou_lhs3 ul
{
  list-style: url(images/bullet_arrow.png) !important; 
  margin-left: 20px;
}

#mou_lhs ul li a, #mou_lhs1 ul li a, #mou_lhs2 ul li a, #mou_lhs3 ul li a
{
  background: none !important;
}

#mou_lhs h3, #mou_lhs1 h3, #mou_lhs2 h3, #mou_lhs3 h3
{
    display: none;
}

.items a
{
    color: #ffffff !important;
}

.items .excerpt a
{
  color: #D4D1D8 !important;  
}

.items .excerpt a:hover, .items a:hover
{
  text-decoration: underline !important;
}



.dcjq-accordion
{
    width: 267px;
    margin-left: 21px;
}

.title_iar_teams
{
    position: relative;
    padding: 8px;
    color: #000000;
    font-weight: bold;
    text-align: center;    
    width: 100%;
    border: 2px solid #4c0009;
    font-size: 15px;
    float: left;
    margin-bottom: 15px;
}

.entry-content ul li a
{
    background: none !important;    
}

.ngg-album-compact 
{
 width: 113px !important;
 height: 200px !important;
}

.leave-reply
{
    display: none !important;
}

.inner_photos br
{
    display: none;
}

.ngg-galleryoverview
{
    width: 101% !important;
}

/* mobile header*/

nav ul,nav li,header,menu,nav{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;}
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
.underline{	padding-bottom:5px;	border-bottom: 1px solid #555; margin:0 0 20px 0;}/* Add 5px bottom padding and a underline */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */

header{
	border-bottom:1px solid #F9D9D6;        
}
header{
	background:#620013;
}

.logo_mob{
	float:left;
	padding:10px 0;
}
.logo_mob img{
	display:block;
}
.options_mob{
	float:right;
}
.options_mob ul{
	margin:0;
	padding:0;
}
.options_mob li{
	float:left;
	background:url('images/options.png') no-repeat;
	width:60px;
	height:60px;
	display:inline-block;
	cursor:pointer;
	border-left:1px solid #444;
	text-indent:-1000em;
}
.options_mob li.active,
.active{
	background-color:#4f0211;
}
.options_mob li:first-child{
	background-position: 22px 20px;
}
.options_mob li:last-child{
	background-position: -17px 20px;
}

.search-box{
        border-top:1px solid #F9D9D6;
	background:#86182d;
	padding:5px;
}
/* nav */
.menu_mob{
	border-top:1px solid #F9D9D6;
	background:#86182d;
	padding:10px;
	z-index:100;
}
.menu_mob a{
	color:#fff;
	font-size:13px;
	line-height:30px;
	display:block;
}
.menu_mob a:hover{
	color:#F9D9D6;
}
.menu_mob li{
	border-bottom:1px solid #F9D9D6;
}
.menu_mob li:last-child{
	border:none;
}

.menu_mob li .sub-menu
{
    margin-left: 15px !important;
}

@media all and (min-width:220px) and (max-width:319px){
    
	header{
		zoom:.8;               
	}	
        .logo_title
        {
             margin-left: 0px;
            margin-right: 0px;
        }
}

@media screen and (min-width: 767px) {
  header { display: none; }   /* hide it elsewhere */
}

.lhs_sub_title
{
 position: relative;
 height: 15px;
 width: 250px;
 padding-bottom: 20px;
 font-weight: bold;
 color: #000000;
 font-size: 14px;
 background-image: none !important;
}

header { display: none\9; }

#header_fixed
{
 position: fixed;
    height: 194px;
    top: 0;
    width: 100%;
    z-index: 99999;
    border-top: 2px solid #AE9032;
    background: #DAD5BB;
}

#heder_fixed_para
{
    margin-top: 196px;
}

#cols_width .widget-title
{
  display: none;  
}

#cols_width .menu-updates-container
{
  margin-top: 20px;  
}

.linklove, .cf-fs1 legend
{
    display: none;
}

#tBird
{
    z-index: 99999 !important;
}

